@charset "UTF-8";
/* CSS Document */

.home a {
	color: #004C66;
}

.home a:hover {
	
}

#home-main-box #upper-area {
	padding-right: 10px;
	padding-left: 10px;
}

#homeSearchBox {
	width: 606px;
	position: relative;
	z-index: auto;
	height: auto;
	float: right;
	margin-top: 8px;
}

#homeSearchBox #searchBoxContainer {
	height: 48px;
	width: 606px;
	background-image: url(../graphics/home-search-box.png);
	background-repeat: no-repeat;
	background-position: center top;
	position: relative;
	z-index: auto;
}

#homeSearchBox .search-input {
	height: 32px;
	width: 473px;
	position: absolute;
	left: 8px;
	top: 8px;
	z-index: 1000;
}

#homeSearchBox .search-input input {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	background-color: #EFEFEF;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	float: left;
	height: 30px;
	padding: 0px;
	margin-top: 1px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 1px;
	width: 471px;
	color: #77BDD5;
	font-size: 24px;
	outline-style: none;
}

#homeSearchBox .search-btn {
	width: 147px;
	height: 32px;
	position: absolute;
	z-index: 2000;
	top: 8px;
	right: 8px;
	background-image: url(../graphics/home-search-box-fader.png);
	background-repeat: repeat-y;
	background-position: left center;
}

#homeSearchBox .search-btn a {
	width: 35px;
	float: right;
	background-image: url(../graphics/home-search-btn.png);
	background-repeat: no-repeat;
	background-position: 0px 0px;
	height: 32px;
}

#homeSearchBox .search-btn a:hover { background-position: 0px -32px; }

#homeSearchBox #searchChoices {
	position: absolute;
	z-index: 3000;
	top: 8px;
	font-size: 14px;
	color: #000;
	font-weight: bolder;
	right: 44px;
	width: 80px;
	height: 32px;
	border-left-width: 1px;
	border-left-style: solid;
	border-left-color: #B9DDE9;
	cursor: pointer;
	border-right-width: 1px;
	border-right-style: solid;
	border-right-color: #EFEFEF;
}

#homeSearchBox #searchChoices #selectedChoice {
	padding-top: 6px;
	font-size: 18px;
	color: #C00;
	background-image: url(../graphics/arrow-down-red.png);
	background-repeat: no-repeat;
	background-position: 3px 15px;
	padding-left: 13px;
	text-align: center;
}

#homeSearchBox #searchChoicesMenu {
	position: absolute;
	z-index: 1000;
	top: 32px;
	font-size: 14px;
	color: #000;
	font-weight: bolder;
	background-color: #EFEFEF;
	display: none;
	width: 82px;
	height: auto;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: solid;
	border-right-color: #DEE0E0;
	border-bottom-color: #DEE0E0;
	border-left-color: #DEE0E0;
	left: -1px;
}

#homeSearchBox .visible #searchChoicesMenu { display: block; }

#homeSearchBox #searchChoices #searchChoicesMenu .vmenu li {
	font-weight: bolder;
	text-align: center;
	color: #333;
	padding: 10px;
}

#homeSearchBox #searchChoices #searchChoicesMenu .vmenu li.selected { background-color: #DEE0E0; }

#home-main-box {
	width: 1000px;
	margin-top: 50px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

#home-main-box #blogDirectory {
	background-color: #133847;
	font-size: 16px;
	color: #889BA3;
	display: table;
	width: 100%;
	margin-top: 12px;
	margin-bottom: 30px;
	border-radius: 10px;
	-moz-border-radius: 10px;
	-webkit-border-radius: 10px;
	box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.4);
	-moz-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.4);
	-webkit-box-shadow: inset 0px 0px 20px 0px rgba(0,0,0,0.4);
}

#home-main-box #blogDirectory ul {
	margin: 0px;
	list-style-type: none;
	display: table-cell;
	padding-top: 10px;
	padding-right: 20px;
	padding-bottom: 10px;
	padding-left: 20px;
}

#home-main-box #blogDirectory li {
	list-style-type: none;
	margin-bottom: 3px;
	display: block;
}

#home-main-box #blogDirectory li a {
	color: #889BA3;
	text-decoration: none;
}

#home-main-box #blogDirectory li a:hover { color: #FFF; }

#home-main-box #featuredBlogs_box {
	width: 565px;
	float: left;
	position: relative;
	z-index: 1000;
	overflow: hidden;
	height: 294px;
	left: 0px;
	top: 0px;
}

#home-main-box #featuredBlogs_box .faderLeft,
#home-main-box #featuredBlogs_box .faderRight {
	height: 100%;
	width: 10px;
	position: absolute;
	z-index: 2000;
	top: 0px;
	overflow: hidden;
	box-shadow: 0px 0px 6px 5px #77BDD5;
}

#home-main-box #featuredBlogs_box .faderLeft { left: -10px; }

#home-main-box #featuredBlogs_box .faderRight { right: -10px; }

#home-main-box #featuredBlogs {
	position: relative;
	z-index: 1000;
	overflow: hidden;
	width: 100%;
	height: 100%;
	left: 0px;
	top: 0px;
}

#home-main-box #featuredBlogs ul {
	margin: 0px;
	padding: 0px;
	display: table;
	list-style-type: none;
	position: relative;
	z-index: 1000;
	left: 0px;
	top: 0px;
	height: 100%;
	width: auto;
}

#home-main-box #featuredBlogs ul li {
	margin: 0px;
	padding: 0px;
	list-style-type: none;
	display: table-cell;
	width: 565px;
	height: 100%;
	vertical-align: top;
}

#home-main-box #featuredBlogs .site-thumbnail {
	padding: 10px;
	float: left;
	height: 127px;
	width: 168px;
}

#home-main-box #featuredBlogs .site-thumbnail a {
	position: relative;
	z-index: 1000;
	left: 0px;
	top: 0px;
	display: block;
	overflow: hidden;
	width: 166px;
	height: 125px;
	border: 1px solid #133847;
}

#home-main-box #featuredBlogs .site-thumbnail a img {
	position: relative;
	z-index: 500;
	left: 0px;
	top: 0px;
}

#home-main-box #featuredStuff {
	float: right;
	width: 421px;
	padding-top: 10px;
	padding-right: 10px;
	padding-bottom: 10px;
}

#home-main-box #latestMembers {
	margin-bottom: 10px;
	margin-top: 5px;
}

#home-main-box #latestMembers a { color: #004C66; }

#home-main-box #latestMembers a:hover { color: #000; }

#home-main-box #latestMembers .avatar {
	float: right;
	width: 50px;
	overflow: hidden;
	text-align: center;
	padding: 5px;
	height: 50px;
}

#home-main-box #latestMembers .avatar a {
	border: 1px solid #133847;
	display: block;
	height: 48px;
	width: 48px;
	float: left;
}

#home-main-box #trendingTopics {
	padding: 5px;
	margin-top: 5px;
	color: #133847;
	background-color: #B9DEEA;
	border-radius: 5px;
}

#home-main-box #trendingTopics a {
	color: #004C66;
	text-decoration: none;	
}

#home-main-box #trendingTopics a:hover { text-decoration: underline; }

.home ul.pipe.standard li + li,
.home .force-pipe-stdr-li {
	background-image: url(../graphics/menu-separator-home.png);
}
